
#cookie-law-info-bar {
    bottom: 135px !important;
    padding: 30px !important;    
}

.cli-bar-message,
.cli-plugin-button {
    font-size: 16px !important;
}

.cli-plugin-button:hover {
    background-color: #61a229 !important;
    color: #fff !important;
}

@media (max-width: 900px) {
	.cli-bar-message,
	.cli-plugin-button {
	    font-size: 14px !important;
	}
	#cookie-law-info-bar {
	    bottom: 70px !important;
	    padding: 15px 20px !important;    
	}
}
